## r-cran-logspline 2.1.8

=== DESCRIPTION ===
Package: logspline
Version: 2.1.8
Date: 2015-07-02
Title: Logspline Density Estimation Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the logspline density estimation. oldlogspline
  uses the same algorithm as the logspline 1.0.x package - the Kooperberg
  and Stone (1992) algorithm (with an improved interface). The recommended
  routine logspline uses an algorithm from Stone et al (1997). 
Imports: stats, graphics
License: GPL (>= 2)
Packaged: 2015-07-02 22:19:43 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-03 02:00:13

=== debian/changelog ===
r-cran-logspline (2.1.8-1) unstable; urgency=low

  * Initial release. (Closes: #797243)

 -- Jonathon Love <jon@thon.cc>  Sat, 29 Aug 2015 12:37:17 +0200

=== debian/control ===
Source: r-cran-logspline
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-logspline.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-logspline.git
Homepage: http://cran.r-project.org/package=logspline

Package: r-cran-logspline
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package providing routines for the logspline density estimation
 The logspline package provides routines for logspline density estimation
 based on the algorithm from Stone et. al. (1997).

## r-cran-logspline 2.1.9

=== DESCRIPTION ===
Package: logspline
Version: 2.1.9
Date: 2016-02-01
Title: Logspline Density Estimation Routines
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Routines for the logspline density estimation. oldlogspline()
  uses the same algorithm as the logspline 1.0.x package - the Kooperberg
  and Stone (1992) <DOI: 10.2307/1390786> algorithm (with an improved interface).
  The recommended routine logspline() uses an algorithm from Stone et al (1997). 
  <DOI: 10.1214/aos/1031594728>
Imports: stats, graphics
License: Apache License 2.0
Packaged: 2016-02-02 17:55:13 UTC; clk
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2016-02-03 01:15:45

=== debian/changelog ===
r-cran-logspline (2.1.9-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:29:41 +0000

r-cran-logspline (2.1.9-1) unstable; urgency=low

  [ Jonathon Love ]
  * New upstream release

  [ Andreas Tille ]
  * cme fix dpkg-control

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 15:04:05 +1000

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-logspline.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-logspline.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-logspline.git
 Homepage: http://cran.r-project.org/package=logspline
 
 Package: r-cran-logspline

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/logspline_([\d\.-]*).tar.gz

## r-cran-logspline 2.1.11

=== DESCRIPTION ===
Package: logspline
Version: 2.1.11
Date: 2018-06-14
Title: Routines for Logspline Density Estimation
Author: Charles Kooperberg <clk@fredhutch.org>
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Description: Contains routines for logspline density estimation.
	The function oldlogspline() uses the same algorithm as the logspline package
	version 1.0.x; i.e. the Kooperberg and Stone (1992) <DOI:10.2307/1390786>
	algorithm (with an improved interface).  The recommended routine logspline()
	uses an algorithm from Stone et al (1997)  <DOI:10.1214/aos/1031594728>.
Imports: stats, graphics
License: Apache License 2.0
NeedsCompilation: yes
Packaged: 2018-06-14 19:11:08 UTC; clk
Repository: CRAN
Date/Publication: 2018-06-14 19:44:30 UTC

=== debian/changelog ===
r-cran-logspline (2.1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 15:18:26 +0200

r-cran-logspline (2.1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 08:59:41 +0200

r-cran-logspline (2.1.9-2) unstable; urgency=medium

  * Team upload.
  * Secure URI in watch file
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 17:26:38 +0100

=== debian/control ===
Source: r-cran-logspline
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
Homepage: http://cran.r-project.org/package=logspline

Package: r-cran-logspline
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing routines for the logspline density estimation
 The logspline package provides routines for logspline density estimation
 based on the algorithm from Stone et. al. (1997).

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/logspline_([\d\.-]*).tar.gz

## r-cran-logspline 2.1.13

=== debian/changelog ===
r-cran-logspline (2.1.13-1) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * debhelper 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 22:20:30 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
-Homepage: http://cran.r-project.org/package=logspline
+Homepage: https://cran.r-project.org/package=logspline
 
 Package: r-cran-logspline
 Architecture: any

## r-cran-logspline 2.1.15

=== DESCRIPTION ===
Package: logspline
Version: 2.1.15
Date: 2019-11-07
Title: Routines for Logspline Density Estimation
Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
	             email = "clk@fredhutch.org"),
	     person("Cleve", "Moler", role = "ctb",
	            comment = "LINPACK routines in src"),
	     person("Jack", "Dongarra", role = "ctb",
	            comment = "LINPACK routines in src"))
Description: Contains routines for logspline density estimation.
	The function oldlogspline() uses the same algorithm as the logspline package
	version 1.0.x; i.e. the Kooperberg and Stone (1992) 
	algorithm (with an improved interface).  The recommended routine logspline()
	uses an algorithm from Stone et al (1997)  <DOI:10.1214/aos/1031594728>.
Imports: stats, graphics
License: Apache License 2.0
NeedsCompilation: yes
Packaged: 2019-11-07 19:03:21 UTC; clk
Author: Charles Kooperberg [aut, cre],
  Cleve Moler [ctb] (LINPACK routines in src),
  Jack Dongarra [ctb] (LINPACK routines in src)
Maintainer: Charles Kooperberg <clk@fredhutch.org>
Repository: CRAN
Date/Publication: 2019-11-08 06:20:12 UTC

=== debian/changelog ===
r-cran-logspline (2.1.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 11:55:46 +0100

r-cran-logspline (2.1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Tue, 08 Oct 2019 12:29:28 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
 Homepage: https://cran.r-project.org/package=logspline

## r-cran-logspline 2.1.16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: logspline
-Version: 2.1.15
-Date: 2019-11-07
+Version: 2.1.16
+Date: 2020-05-08
 Title: Routines for Logspline Density Estimation
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -16,10 +16,10 @@
 Imports: stats, graphics
 License: Apache License 2.0
 NeedsCompilation: yes
-Packaged: 2019-11-07 19:03:21 UTC; clk
+Packaged: 2020-05-08 17:08:26 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Repository: CRAN
-Date/Publication: 2019-11-08 06:20:12 UTC
+Date/Publication: 2020-05-08 18:20:05 UTC

=== debian/changelog ===
r-cran-logspline (2.1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 May 2020 15:47:58 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
 Homepage: https://cran.r-project.org/package=logspline
+Rules-Requires-Root: no
 
 Package: r-cran-logspline
 Architecture: any

## r-cran-logspline 2.1.17

=== debian/changelog ===
r-cran-logspline (2.1.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 12:07:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-logspline
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Jonathon Love <jon@thon.cc>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-r,
-               r-base-dev
-Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
 Homepage: https://cran.r-project.org/package=logspline
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-logspline
 Architecture: any

## r-cran-logspline 2.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: logspline
-Version: 2.1.16
-Date: 2020-05-08
+Version: 2.1.19
+Date: 2022-11-22
+Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Routines for Logspline Density Estimation
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
 	             email = "clk@fredhutch.org"),
@@ -16,10 +17,9 @@
 Imports: stats, graphics
 License: Apache License 2.0
 NeedsCompilation: yes
-Packaged: 2020-05-08 17:08:26 UTC; clk
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
-Maintainer: Charles Kooperberg <clk@fredhutch.org>
+Packaged: 2022-11-22 19:57:21 UTC; clk
 Repository: CRAN
-Date/Publication: 2020-05-08 18:20:05 UTC
+Date/Publication: 2022-11-22 20:50:02 UTC

=== debian/changelog ===
r-cran-logspline (2.1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:38:00 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
 Homepage: https://cran.r-project.org/package=logspline
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-logspline 2.1.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: logspline
-Version: 2.1.19
-Date: 2022-11-22
+Version: 2.1.20
+Date: 2023-06-27
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Routines for Logspline Density Estimation
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -20,6 +20,6 @@
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
-Packaged: 2022-11-22 19:57:21 UTC; clk
+Packaged: 2023-06-27 19:08:58 UTC; clk
 Repository: CRAN
-Date/Publication: 2022-11-22 20:50:02 UTC
+Date/Publication: 2023-06-29 14:00:02 UTC

=== debian/changelog ===
r-cran-logspline (2.1.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jul 2023 06:13:44 +0200

## r-cran-logspline 2.1.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: logspline
-Version: 2.1.20
-Date: 2023-06-27
+Version: 2.1.21
+Date: 2023-10-26
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Routines for Logspline Density Estimation
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -20,6 +20,6 @@
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
-Packaged: 2023-06-27 19:08:58 UTC; clk
+Packaged: 2023-10-26 19:04:54 UTC; clk
 Repository: CRAN
-Date/Publication: 2023-06-29 14:00:02 UTC
+Date/Publication: 2023-10-26 20:10:05 UTC

=== debian/changelog ===
r-cran-logspline (2.1.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2023 20:37:54 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
 Homepage: https://cran.r-project.org/package=logspline
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-logspline 2.1.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: logspline
-Version: 2.1.21
-Date: 2023-10-26
+Version: 2.1.22
+Date: 2024-05-10
 Maintainer: Charles Kooperberg <clk@fredhutch.org>
 Title: Routines for Logspline Density Estimation
 Authors@R: c(person("Charles", "Kooperberg", role = c("aut", "cre"),
@@ -20,6 +20,6 @@
 Author: Charles Kooperberg [aut, cre],
   Cleve Moler [ctb] (LINPACK routines in src),
   Jack Dongarra [ctb] (LINPACK routines in src)
-Packaged: 2023-10-26 19:04:54 UTC; clk
+Packaged: 2024-05-10 18:51:59 UTC; clk
 Repository: CRAN
-Date/Publication: 2023-10-26 20:10:05 UTC
+Date/Publication: 2024-05-10 21:13:10 UTC

=== debian/changelog ===
r-cran-logspline (2.1.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 07 Jun 2024 09:33:37 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-logspline
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-logspline.git
 Homepage: https://cran.r-project.org/package=logspline
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
